[Desktop Entry]
Comment=TDevelop Project File
Comment[br]=Restr raktres TDevelop
Comment[ca]=Fitxer de projecte de TDevelop
Comment[da]=TDevelop projektfil
Comment[de]=TDevelop-Projektdatei
Comment[el]=Αρχείο έργου TDevelop
Comment[es]=Archivo de proyecto de TDevelop
Comment[et]=TDevelopi projektifail
Comment[eu]=TDevelop proiektu fitxategia
Comment[fa]=پروندۀ پروژۀ TDevelop
Comment[fr]=Fichier projet de TDevelop
Comment[ga]=Comhad tionscadail TDevelop
Comment[gl]=Ficheiro de proxecto TDevelop
Comment[hi]=के-डेवलप परियोजना फ़ाइल
Comment[hu]=TDevelop projektfájl
Comment[it]=File di progetto per TDevelop
Comment[ja]=TDevelop プロジェクトファイル
Comment[ms]=Fail Projek TDevelop
Comment[nds]=TDevelop-Projektdatei
Comment[ne]=केडीई विकास परियोजना फाइल
Comment[nl]=TDevelop projectbestand
Comment[pl]=Plik projektu TDevelopa
Comment[pt]=Ficheiro de Projecto do TDevelop
Comment[pt_BR]=Ficheiro de Projecto do TDevelop
Comment[ru]=Файл проекта TDevelop
Comment[sk]=TDevelop projekt
Comment[sl]=Projektna datoteka TDevelop
Comment[sr]=TDevelop-ов пројектни фајл
Comment[sr@Latn]=TDevelop-ov projektni fajl
Comment[sv]=TDevelop projektfil
Comment[ta]=TDevelop திட்டக்கோப்பு
Comment[tg]=Файли лоиҳаи TDevelop 
Comment[tr]=TDevelop Proje Dosyası
Comment[zh_CN]=TDevelop 工程文件
Comment[zh_TW]=TDevelop 專案檔
DefaultApp=tdevelop
Icon=tdevelop_project
Type=MimeType
MimeType=application/x-tdevelop
Patterns=*.kdevelop;
